.m-modal_link_paladin {
  width: 95%;
  max-width: 750px;
  margin: 0 auto;
  text-align: left;
}
.m-modal_link_paladin a {
  display: block;
  transition: opacity 0.8s ease;
}
@media screen and (min-width: 769px) {
  .m-modal_link_paladin a:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    opacity: 0.6;
  }
}

@media screen and (max-width: 768px) {
  .m-modal_link_paladin {
    padding: 40px 0;
  }
}
.m-modal_notice.hukuonsei {
  text-align: center;
}